* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hguca-569_an:after { display: table; content: ''; clear: both; }

.t_345__zjei { clear: both; }

.g-123_kwj { width: 1000px; margin: 0 auto; }


.t_562__fx
{
	display: block;
}

.t_562__fx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.g-123_kwj
{
	margin-top: 70px;
}

.jrfj_582-a 
{
	display: table;
	position: relative;
}



.n-656_dh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.n-656_dh > a
{
	display: block;
	float: left;
}

.n-656_dh > a.ngqg_140-vef
{
	margin-right: 10px;
}

.n-656_dh > a.si_543-lcnqo
{
	margin-right: 10px;
}


.n-656_dh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.n-656_dh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.n-656_dh > a.ngqg_140-vef > div > span
{
	background-image: url(../images/FB.png);
}

.n-656_dh > a.si_543-lcnqo > div > span
{
	background-image: url(../images/X.png);
}

.n-656_dh > span.h-347_hxcwb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rmjei_69__fnbaz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bg-829_ty { background-color: #171717; }

.bg-829_ty .fh-818_jv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bg-829_ty .m-941_ii { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bg-829_ty .m-941_ii > .l_430__emjb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.m-941_ii .wfdg_254-ucny
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.g-562_bmoo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.g-562_bmoo > .adbph_262-sp 
{
	float: right;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as.active > .d_95-yefv
{
	visibility: visible;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li
{
	display: block;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a:hover > .fykmy_215__jcjdi > .we_565__chflf
{
	 
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .oj_844-is
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a:hover > .oj_844-is
{
	text-decoration: underline;
}




.adbph_262-sp > .en-8_as > .zv-43_fa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.adbph_262-sp > .en-8_as.active > .zv-43_fa
{
	background: #f5f5f5;
}


.adbph_262-sp > .en-8_as > .zv-43_fa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.g-562_bmoo .agd-668_r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.g-562_bmoo .agd-668_r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.g-562_bmoo .en-8_as.active .agd-668_r > span
{
	color: #171717;
}



.g-562_bmoo .ibli_190-jf
{
	height: 24px;
	width: 34px;
}

.g-562_bmoo .ibli_190-jf > .c_591__dsucz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.g-562_bmoo .en-8_as.active .ibli_190-jf > .c_591__dsucz
{
	border:1px solid #171717;
}

.g-562_bmoo .ibli_190-jf > .c_591__dsucz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dqrr_855__iurk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dqrr_855__iurk > .zt-765_rghx
{
	display: table;
	margin-top: 70px;
}



.dqrr_855__iurk > .zt-765_rghx > *
{
	display: table-cell;
	vertical-align: middle;
}

.dqrr_855__iurk > .zt-765_rghx > .c-737_fg
{
	width: 440px;
	max-width: 440px;
}

.dqrr_855__iurk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dqrr_855__iurk > h1 .eeeax_129-vbf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dqrr_855__iurk > .c-618_ur
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.c-737_fg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.c-737_fg > .tdwlo_884__vqshy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tdwlo_884__vqshy.vk_929__fzki
{
	margin-right: 100px;
}


.tdwlo_884__vqshy > h3.g_699__cka
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tdwlo_884__vqshy.vk_929__fzki > h3.g_699__cka
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.c-737_fg > .tdwlo_884__vqshy .nyb_738__hv
{
	
}


.tdwlo_884__vqshy .bi-441_ejcbu
{
	display: none;
}


.tdwlo_884__vqshy .nyb_738__hv.m_459__ceei
{
	margin-top: 20px;
}

.tdwlo_884__vqshy .nyb_738__hv .mwo_559-ghjch {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tdwlo_884__vqshy.vk_929__fzki .nyb_738__hv .mwo_559-ghjch
{
	font-size: 16px;
	font-weight: normal;
}



.tdwlo_884__vqshy .nyb_738__hv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tdwlo_884__vqshy.vk_929__fzki .nyb_738__hv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tdwlo_884__vqshy .nyb_738__hv .h_621__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tdwlo_884__vqshy.vk_929__fzki .nyb_738__hv .h_621__i
{
	max-width: 384px;
	font-size:16px;
}

.tdwlo_884__vqshy .mqzrj-91_ugm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tdwlo_884__vqshy.vk_929__fzki .mqzrj-91_ugm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pej_889-gpdgp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pej_889-gpdgp > .dgu-181_vejir
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pej_889-gpdgp > .dgu-181_vejir.bp-513_otuj
{
	right: -10px;
	top:-10px;
}

.pej_889-gpdgp > .dgu-181_vejir.gc-627_ww
{
	top:0px;
	right: -20px;
}

.pej_889-gpdgp > .dgu-181_vejir > .ydzjd-787_dd
{
	display: table-cell;
	vertical-align: middle;
}


.pej_889-gpdgp > .dgu-181_vejir .us_785__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pej_889-gpdgp > .dgu-181_vejir .uxiub_41-ewgyu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.izw_799-olv > .pej_889-gpdgp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dqrr_855__iurk > .zt-765_rghx > .x_372__b
{
	width: 280px;
}


.x_372__b > .qslti_523-jj
{
    font-size: 16px;
    line-height: 180%;
}


.x_372__b > .qslti_523-jj > b, .x_372__b > .qslti_523-jj > h2, .x_372__b > .qslti_523-jj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.x_372__b > .qslti_523-jj > ol
{
	padding-left: 20px;
}


main
{
	
}


.a_587__vs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cghn_709-grwe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cghn_709-grwe > li
{
	display: inline-block;
}

.cghn_709-grwe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cghn_709-grwe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cghn_709-grwe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cghn_709-grwe > li.active > a
{
	color: #545454;
}




.ikf-513_ffaq 
{ 
	margin-bottom: 50px; 

}



.ikf-513_ffaq > .ng_834__uhsij
{
	 padding: 30px;
	overflow: hidden;
}


.ikf-513_ffaq > .ng_834__uhsij:after { display: table; content: ''; clear: both; }




.ikf-513_ffaq h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ikf-513_ffaq h1 .eeeax_129-vbf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ikf-513_ffaq h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ikf-513_ffaq h2:first-child
{
	padding-top: 0px;
}

.ikf-513_ffaq .ng_834__uhsij > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ikf-513_ffaq .ng_834__uhsij > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ikf-513_ffaq h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ikf-513_ffaq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ikf-513_ffaq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ikf-513_ffaq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ng_834__uhsij ul { margin-top: 12px; }


.ng_834__uhsij ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ng_834__uhsij ul.clear > li, .ng_834__uhsij ol.clear > li 
{
	clear: both;
}

.ng_834__uhsij ul.clear > li:after, .ng_834__uhsij ol.clear > li:after { display: block; content: ''; clear: both; }


.ng_834__uhsij ul.tt_740__ibkx
{
	margin-top: 0px !important;
}

.ng_834__uhsij ul.tt_740__ibkx > li 
{
	margin-left: 0px !important;
}

.ng_834__uhsij ol { margin-left: 20px; margin-top: 12px; }

.ng_834__uhsij ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ng_834__uhsij ul.list-recomend
{
	
}

.ng_834__uhsij ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ng_834__uhsij ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ng_834__uhsij ul.list-recomend > li .dscr_img .date, .ng_834__uhsij ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ng_834__uhsij ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ng_834__uhsij .owiny_776__bam > .gqrp-247_jouni
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ng_834__uhsij .owiny_776__bam > .gtqi_998__i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ikf-513_ffaq > .ng_834__uhsij.a_587__vs.evzxj_545-epa 
{
	margin-bottom: 50px;
}


.ikf-513_ffaq > .ng_834__uhsij.a_587__vs.evzxj_545-epa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.evzxj_545-epa table.wcgdz-365_i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.evzxj_545-epa table.wcgdz-365_i tfoot td b
{
	text-align: center;
}


.evzxj_545-epa table.wcgdz-365_i td
{
	width: 50%;
}


.ikf-513_ffaq table { border-collapse: separate; border-spacing: 3px; }

.ikf-513_ffaq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ikf-513_ffaq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wcgdz-365_i
{
	width: 100%;
}

table.wcgdz-365_i td
{
	padding: 0;
}

table.wcgdz-365_i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wcgdz-365_i a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.qrx_130-chzei
{
	width: 100%;
}


table.qrx_130-chzei th
{
	text-align: left;
	font-weight: bold;
}

table.qrx_130-chzei th.bjnz_876__qdnfc
{
	max-width: 200px;
}
table.qrx_130-chzei th.s-741_iau
{
	max-width: 100px;
}
table.qrx_130-chzei th.mzn_968-i
{
	
}

table.qrx_130-chzei td
{
	padding: 5px 10px;
}

table.qrx_130-chzei tr.dff-671_r td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.qrx_130-chzei tr.dff-671_r td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.qrx_130-chzei tr.dff-671_r td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.qrx_130-chzei tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.qrx_130-chzei td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cb_121__ghnjc.yc-905_bbb
{ 
	margin-bottom: 50px; 

}


.cb_121__ghnjc.yc-905_bbb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ewge_23-lnars
{
	padding: 30px;
}


.cb_121__ghnjc ul
{
	display: block;
}

.cb_121__ghnjc ul.tt_740__ibkx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cb_121__ghnjc ul.tt_740__ibkx > li:after
{ display: table; content: ''; clear: both; }



.cb_121__ghnjc ul.tt_740__ibkx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cb_121__ghnjc ul.tt_740__ibkx > li:not(:last-child)
{
	padding-top: 30px;
}


.cb_121__ghnjc ul.tt_740__ibkx > li:last-child, .cb_121__ghnjc.zzhi_119-dnk .ng_834__uhsij ul > li:last-child
{
	margin-bottom: 0px;
}


.cb_121__ghnjc ul.tt_740__ibkx > li .i_925__yj
{
	margin-bottom: 12px;
}

.cb_121__ghnjc ul.tt_740__ibkx > li .i_925__yj > i
{
	font-size: 18px;
	font-style: italic;
}

.cb_121__ghnjc ul.tt_740__ibkx > li .a_166__g
{
	float: left;
}


.cb_121__ghnjc ul.tt_740__ibkx > li .a_166__g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cb_121__ghnjc ul.tt_740__ibkx > li .qdf-661_d
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cb_121__ghnjc ul.tt_740__ibkx > li .item_rev
{
	display: none;
}

.cb_121__ghnjc .ariei-28_sdqjt
{
	margin-top: 20px;
	text-align: center;
}



.cb_121__ghnjc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ighch-472_gb.yc-905_bbb
{ 
	margin-bottom: 50px; 

}

.ighch-472_gb.yc-905_bbb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ighch-472_gb.yc-905_bbb ul
{
	display: table;
	width: 100%;
}

.ighch-472_gb.yc-905_bbb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ighch-472_gb.zzhi_119-dnk .ng_834__uhsij ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ighch-472_gb ul > li:last-child, .ighch-472_gb.zzhi_119-dnk .ng_834__uhsij ul > li:last-child
{
	margin-bottom: 0px;
}


.ighch-472_gb ul > li .hlf-37_jbzwc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ighch-472_gb ul > li .c_433__b
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ighch-472_gb ul > li .c_433__b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ighch-472_gb ul > li .o_173-cgfo
{
	margin-bottom: 12px;
}

.ighch-472_gb ul > li .x_380-uxh
{
	color: #777777;
}



.ighch-472_gb .bjar-409_ecd
{
	margin-top: 20px;
	text-align: center;
}




.jxa-508_spxsg 
{ 
	margin-bottom: 50px;
}

.jxa-508_spxsg .g_313__hcd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jxa-508_spxsg .g_313__hcd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jxa-508_spxsg .g_313__hcd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jxa-508_spxsg .ai-294_ksmhr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.l_332-spk
{
	display: block;
	line-height: 130%;

}

.l_332-spk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.l_332-spk > div > dt
{
	display:inline-block;
}

.l_332-spk > div > dd
{
	display:inline;
}

.jxa-508_spxsg .j_438__j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jxa-508_spxsg h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ksva_263-gjigj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ksva_263-gjigj > .bfma_685-jicyf
{
	display: table;
	width: 100%;
}


.ksva_263-gjigj > .bfma_685-jicyf > *
{
	display: table-cell;
	vertical-align: top;
}


.ksva_263-gjigj .pej_889-gpdgp > img
{
	max-width: 400px;
}



.abjp_718__asxg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nkdcf_957__vi
{
	display: block;
	margin-right: 40px;
}


.nkdcf_957__vi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nkdcf_957__vi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nkdcf_957__vi li a:hover
{
	text-decoration: underline;
}

.a_491-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.a_491-h .nxh-112_aybm
{
	display: block;
	text-decoration: none;
}

.a_491-h .nxh-112_aybm .eeeax_129-vbf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.a_491-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.a_491-h .nhem-452_cxpx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.nhem-452_cxpx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nhem-452_cxpx a:hover
{
	text-decoration: underline;
}



.a_491-h .jgs_556__iw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.a_491-h .xd_645-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.to_255__zchq
{
	padding: 30px;
    overflow: hidden;
}


.to_255__zchq > .ekfca_858-sw
{
	float: right;
	width: 50%;
}

.to_255__zchq > .ekfca_858-sw > .yhi_410__aq
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.to_255__zchq > .ekfca_858-sw > .yhi_410__aq > .l_332-spk
{
	margin-top: 20px;
}

.to_255__zchq > .gnmlw_24__ixiuh
{
	float: left;
	width: 50%;
}

.to_255__zchq > .gnmlw_24__ixiuh form
{
	display: block;
	width: 100%;
}

.to_255__zchq > .gnmlw_24__ixiuh .rc_773-ogkj
{
	margin-top: 20px;
}

.to_255__zchq > .gnmlw_24__ixiuh .dqd-118_im
{
	display: none;
}


.to_255__zchq > .gnmlw_24__ixiuh .rc_773-ogkj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.to_255__zchq > .gnmlw_24__ixiuh .rc_773-ogkj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.to_255__zchq > .gnmlw_24__ixiuh .rc_773-ogkj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.to_255__zchq > .gnmlw_24__ixiuh .rc_773-ogkj .lpva_608-uveoj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.to_255__zchq > .gnmlw_24__ixiuh .a_291-atbfp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.g-123_kwj { width: 100%; }
	
.bg-829_ty { text-align: center; }
	
	
	
	
.bg-829_ty .m-941_ii
	{
		
		
	}

	
	

	
	
	
	.n-656_dh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.n-656_dh > a
{
	
}

	
.n-656_dh > a.si_543-lcnqo
{
	margin-right: 0px;
}
	
.n-656_dh > a > div
{
    width: 24px;
	height: 24px;
}

.n-656_dh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.n-656_dh > a.ngqg_140-vef > div > span
{
	
}

.n-656_dh > a.si_543-lcnqo > div > span
{
	
}


.n-656_dh > span.h-347_hxcwb
{
	display: none;
}
	

	
	
	.rmjei_69__fnbaz
	{
		width: auto;
	}
	
	
	.g-562_bmoo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.g-562_bmoo > .adbph_262-sp > .en-8_as:not(.active)
	{
		position: relative;
	}
	
	
		.g-562_bmoo > .adbph_262-sp > .en-8_as.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.adbph_262-sp > .en-8_as > .zv-43_fa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv
	{
		
		display: none;
	}
	


.g-562_bmoo > .adbph_262-sp > .en-8_as.active > .d_95-yefv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul
{
	display: block;
	max-height:300px;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li
{
	
}
	
	
.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .oj_844-is
{
	font-size: 14px;	
}
	
	
	
.adbph_262-sp > .en-8_as > .zv-43_fa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.adbph_262-sp > .en-8_as.active > .zv-43_fa > *
{
	font-size: 16px;
}	
		
.adbph_262-sp > .en-8_as:not(.active) > .zv-43_fa > .agd-668_r
{
	display: none;
}
	
	
	
.g-562_bmoo .ibli_190-jf
{
	width: 24px;
}

.g-562_bmoo .ibli_190-jf > .c_591__dsucz
{
	width: 24px;
	height: 24px;
}
	
	
.g-562_bmoo .en-8_as:not(.active) .ibli_190-jf > .c_591__dsucz
{
	margin-left: 0px;
}

.g-562_bmoo .en-8_as.active .ibli_190-jf > .c_591__dsucz
{
	border:1px solid #171717;
}

.g-562_bmoo .ibli_190-jf > .c_591__dsucz > img
{
	height: 24px;
}
	

.bg-829_ty .m-941_ii > .l_430__emjb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.m-941_ii .wfdg_254-ucny
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.g-562_bmoo.bp-513_otuj
	{
		float: none;
	}
	
.g-562_bmoo.bp-513_otuj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.g-562_bmoo .i_925__yj
	{
		line-height: 18px;
	}
	
	.g-562_bmoo .ibli_190-jf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.g-562_bmoo .ibli_190-jf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dqrr_855__iurk {
    padding: 30px 20px;
	}
	
	.dqrr_855__iurk > .zt-765_rghx
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dqrr_855__iurk > .zt-765_rghx > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dqrr_855__iurk > .zt-765_rghx > .izw_799-olv
	{
		padding-top: 10px
	}
	
	.dqrr_855__iurk > .zt-765_rghx > .c-737_fg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.c-737_fg > .tdwlo_884__vqshy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.izw_799-olv > .pej_889-gpdgp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dqrr_855__iurk > .zt-765_rghx > .x_372__b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.g-123_kwj
	{
		margin-top: 30px;
	}
		
	.ikf-513_ffaq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ikf-513_ffaq h2 { padding-bottom:20px; }
	.ikf-513_ffaq > .ng_834__uhsij
	{
		padding: 20px;
	}

	.ikf-513_ffaq p + h2 { }
	.ikf-513_ffaq ul { }
	.ikf-513_ffaq li { }
	.ikf-513_ffaq table { width: 100% !important; }
	
	.ikf-513_ffaq img { max-width: 100% !important; }
	

	.cb_121__ghnjc.yc-905_bbb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cb_121__ghnjc.yc-905_bbb h2
	{
		padding-bottom: 20px;
	}
	
	.cb_121__ghnjc.yc-905_bbb ul
	{
		display: block;
	}
	
	.cb_121__ghnjc.yc-905_bbb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cb_121__ghnjc.yc-905_bbb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cb_121__ghnjc ul.tt_740__ibkx > li > .a_166__g
	{
		float: none !important;
	}
	
	.cb_121__ghnjc ul.tt_740__ibkx > li > .qdf-661_d
	{
		padding: 0px;
	}
	
	
		.ighch-472_gb.yc-905_bbb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ighch-472_gb.yc-905_bbb h2
	{
		padding-bottom: 20px;
	}
	
	.ighch-472_gb.yc-905_bbb ul
	{
		display: block;
	}
	
	.ighch-472_gb.yc-905_bbb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ighch-472_gb.yc-905_bbb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ighch-472_gb.yc-905_bbb ul > li .qdf-661_d
	{
		padding: 0px;
	}
	
	.ewge_23-lnars
	{
		    padding: 20px;
	}
	
	
	.jxa-508_spxsg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jxa-508_spxsg h2
	{
		padding-bottom: 20px;
		
	}
	
	.jxa-508_spxsg .g_313__hcd
	{
		padding: 20px;
	}
	
	.jxa-508_spxsg .g_313__hcd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jxa-508_spxsg .j_438__j
	{
		padding-left: 0px;
	}
	
	
	
	
	.ksva_263-gjigj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ksva_263-gjigj > .bfma_685-jicyf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bfma_685-jicyf > .aidvj_421__dieb
	{
		display: block;
	}
	
	.bfma_685-jicyf > .yer_253-zpkaa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bfma_685-jicyf > .yer_253-zpkaa > .pej_889-gpdgp
	{
		
	}
	
	
	.tdwlo_884__vqshy.vk_929__fzki
	{
		margin-right: 0;
	}
	
	
	.tdwlo_884__vqshy.vk_929__fzki .nyb_738__hv > input
	{
		max-width: none;
	}
	
	.tdwlo_884__vqshy.vk_929__fzki .mqzrj-91_ugm
	{
		max-width: none;
	}
	
	
	.pej_889-gpdgp > .dgu-181_vejir.gc-627_ww
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.a_491-h
	{
		text-align: center;
	}
	
	.nkdcf_957__vi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nkdcf_957__vi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nkdcf_957__vi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cghn_709-grwe
	{
		margin-left: 20px !important;
		
	}
	
	.cghn_709-grwe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ikf-513_ffaq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wcgdz-365_i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ikf-513_ffaq > .ng_834__uhsij.e_757__onvcc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ng_834__uhsij ul.list-recomend > li
{
	display: block;
}
	
.to_255__zchq > .gnmlw_24__ixiuh
{
	width: 100%;
	float: none;
}
	
.to_255__zchq > .ekfca_858-sw
{
	width: 100%;
	float: none;
}

.to_255__zchq > .ekfca_858-sw > .yhi_410__aq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.taae_939__b, .a-517_gmul, .shjof_187-jddlp
{
	
}

body.a-517_gmul .g-123_kwj
{
	width: 800px;
}

body.a-517_gmul section.g-123_kwj
{
	margin-top: 50px;
}

body.a-517_gmul .n-656_dh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.a-517_gmul .n-656_dh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.a-517_gmul .bg-829_ty .fh-818_jv 
{
	margin: 0;
	margin-left: 20px;
}

body.a-517_gmul .bg-829_ty .m-941_ii
{
	padding: 10px 0 10px 0px; 
}

body.a-517_gmul .m-941_ii .wfdg_254-ucny
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.a-517_gmul .m-941_ii > .l_430__emjb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf > img
{
	height: 22px;
}

body.a-517_gmul .g-562_bmoo .ibli_190-jf > .c_591__dsucz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.a-517_gmul .en-8_as.active .ibli_190-jf > .c_591__dsucz
{
	border: none;
}

body.a-517_gmul .g-562_bmoo .ibli_190-jf > .c_591__dsucz > img
{
	height: 24px;
}

body.a-517_gmul .dqrr_855__iurk 
{
	padding:50px 0px;
}

body.a-517_gmul .tdwlo_884__vqshy > h4.g_699__cka
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.a-517_gmul .tdwlo_884__vqshy .mqzrj-91_ugm
{
	border-radius: 0px;
}

body.a-517_gmul .pej_889-gpdgp > .dgu-181_vejir
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.a-517_gmul .pej_889-gpdgp > .dgu-181_vejir
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.a-517_gmul .pej_889-gpdgp > .dgu-181_vejir .us_785__i
{
	top: -20px;
}


body.a-517_gmul .pej_889-gpdgp > .dgu-181_vejir .uxiub_41-ewgyu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.a-517_gmul .x_372__b
{
	background-color: #FFFFFF;
}


body.a-517_gmul .x_372__b > .qslti_523-jj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.a-517_gmul .x_372__b > .qslti_523-jj > div
{
	padding: 0px 30px;
}


body.a-517_gmul .x_372__b > .qslti_523-jj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.a-517_gmul .x_372__b > .qslti_523-jj h2, body.a-517_gmul .x_372__b > .qslti_523-jj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.a-517_gmul .ighch-472_gb.yc-905_bbb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.a-517_gmul .nkdcf_957__vi
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.a-517_gmul .nkdcf_957__vi ul
{
	display: table;
    margin: 0 auto;
}
body.a-517_gmul .nkdcf_957__vi ul li
{
	line-height: 38px;
}

body.a-517_gmul .nkdcf_957__vi ul li:first-child
{
	margin-left: 0px;
}

body.a-517_gmul .nkdcf_957__vi ul li:last-child
{
	margin-right: 0px;
}

body.a-517_gmul .a_491-h
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.a-517_gmul .a_491-h .nhem-452_cxpx
{
	color: #777777; 
}


body.a-517_gmul .imgblock
{
	max-width: 740px;
}


body.a-517_gmul .ekfca_858-sw .imgblock
{
	max-width: 740px;
}

body.a-517_gmul .ighch-472_gb ul > li .c_433__b > img
{
	max-width: 224px;
}


body.a-517_gmul .ksva_263-gjigj .pej_889-gpdgp > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.a-517_gmul .g-123_kwj
{
	width: 100%; 
}

	body.a-517_gmul .dqrr_855__iurk {
    padding: 30px 12px;
	}

	body.a-517_gmul .x_372__b > .qslti_523-jj
	{
		padding: 30px 0px;
	}

	body.a-517_gmul section.g-123_kwj
	{
		margin-top: 30px;
	}


	body.a-517_gmul .ikf-513_ffaq > .ng_834__uhsij
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a-517_gmul .cb_121__ghnjc.yc-905_bbb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.a-517_gmul .ighch-472_gb.yc-905_bbb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a-517_gmul .jxa-508_spxsg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a-517_gmul .ksva_263-gjigj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.a-517_gmul .bfma_685-jicyf > .yer_253-zpkaa
	{
		margin-top: 50px;
	}

body.a-517_gmul .g-562_bmoo .ibli_190-jf > .c_591__dsucz
{
	width: 28px;
	height: 28px;
}

body.a-517_gmul .g-562_bmoo .ibli_190-jf > .c_591__dsucz > img
{
	height: 28px;
}
	
	
body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf
{
	width: 24px;
    height: 24px;
}


body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a > .fykmy_215__jcjdi > .we_565__chflf > img
{
	height: 24px;
}

	
body.a-517_gmul .adbph_262-sp > .en-8_as > .zv-43_fa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.a-517_gmul .g-562_bmoo > .adbph_262-sp > .en-8_as > .d_95-yefv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.a-517_gmul .nkdcf_957__vi ul li
{
	line-height: 20px;
}
	
body.a-517_gmul .a_491-h
{
	margin-top: 30px;
}

	
body.a-517_gmul .ighch-472_gb.yc-905_bbb ul > li
{
	padding: 0px;
}

	
}

